Support » Plugin: WP Staging - DB & File Duplicator & Migration » WP Staging “Must Use”?

  • Resolved tracezlast

    (@tracezlast)


    I deleted this plugin because it gave error while cloning the site. Now it is sitting in plugins under a new tab titles Must Use. There is no way I can see to delete it from here.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Rene Hermenau

    (@renehermi)

    @tracezlast

    How did you delete the plugin, manually or via plugins > uninstall?

    To get rid of the must-use plugin just delete the file wp-content/mu-plugins/wp-staging-optimizer.php manually

    Beside of that I can offer you to have a look at the issue you had when you used wp staging the first time. I am sure that I can resolve the issue for you if you let me know the error message that you received.

    Cheers
    René

    Hello, I will ask my webmaster to delete that as I do not access the files, like FTP, I will let you know if he can’t do it and get your help then. Thanks!

    Plugin Author Rene Hermenau

    (@renehermi)

    Sure, just let me know. I close it here for now. Feel free to open the ticket again if you need any further assistance.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.